@charset "utf-8";

.content{
	overflow: hidden;
}

.construction_main{
	background:url(../image/main_construction.jpg) top center no-repeat;
}

.renovation_box {
	width: 600px;
	margin: 20px auto 0;
}

.renovation_box div {
	float: left;
	display: inline;
	text-align: center;
}

.renovation_box div.arrow {
	width: 33px;
	height: 30px;
	margin: 80px 20px 0;
}

.renovation_box div.arrow02 {
	margin: 150px 20px 0;
}

.renovation_box div a.before,
.renovation_box div a.after {
	color: #1f4c9f;
	text-decoration: none;
	font-weight: bold;
	font-size: 17px;
	line-height: 35px;
	text-align: center;
}

.renovation_box div a.after {
	color: #e11b1b;
}

.bl_box {
	width: 580px;
	margin: 10px auto 0;
	padding: 10px;
	border: 1px solid #b8cfea;
	background: #d0e2f7;
	line-height: 22px;
}

.bl_box .renovation_title {
	font-size: 16px;
	color: #e11b1b;
	font-weight: bold;
}

.bl_box .renovation_title span {
	background: #1f4c9f;
	padding: 0 5px;
	color: #fff;
	margin-left: 5px;
	font-weight: normal;
}

.bl_box ul {
	margin: 15px 0 0;
}

.bl_box ul li {
	font-size: 15px;
	padding-bottom: 3px;
}

.bl_box ul li span {
	font-weight: bold;
	color: #1f4c9f;
}

#construction_content h3 {
	width: 100%;
	text-align: center;
	background: #a0dad2;
	color: #fff;
	font-size: 16px;
	margin-top: 20px;
	line-height: 30px;
	padding-top: 5px;
}

.content .left_content ul.banner_box li:first-child {
	margin-top: 0;
}

#lightboxOverlay {
	width: 100% !important;
}